version: 0.6.1-beta
files:
  - url: waterfall-0.6.1-beta-arm64.zip
    sha512: lorAPiF8H89sjBa8LcoruPF0Kwr0lUT9lzS0tcWlEgb4Ipwpe48H58bc2sMx8ZZkwWFvf5OiNvHlf7qNeGbc3Q==
    size: 127788971
  - url: waterfall-0.6.1-beta-arm64.dmg
    sha512: c1ryXzRH77B9Ht6qQ2Rr9p+BvHT7EWDDsxyJTFplVZ0kUNVYQ+vXeWOukPJh4LS1ifszEy/lobRsLoOwJcQI/g==
    size: 131007429
path: waterfall-0.6.1-beta-arm64.zip
sha512: lorAPiF8H89sjBa8LcoruPF0Kwr0lUT9lzS0tcWlEgb4Ipwpe48H58bc2sMx8ZZkwWFvf5OiNvHlf7qNeGbc3Q==
releaseDate: '2026-03-26T15:50:12.160Z'
